import children from './children'
export default {
  // 轮换计划管理 内蒙版
  path: '/alternationPlanManage',
  name: 'alternationPlanManage',
  component: {
    render(c) {
      return c('router-view')
    }
  },
  meta: {
    title: '轮换计划管理(内蒙)'
  },
  children: children
}